"A server error occurred while processing your request." = "Ocurrió un error de servidor mientras se procesaba su solicitud.";
"An error occurred while attempting to contact the server. Please check your Internet connection." = "Se ha producido un error al intentar contactar con el servidor. Por favor, compruebe su conexión a Internet.";
"Confirm" = "Confirmar";
"Create Account" = "Crear cuenta";
"Do you already have an account?" = "¿Tiene ya una cuenta?";
"Email" = "Correo electrónico";
"Email already in use, have you forgotten your password?" = "Esta dirección de correo electrónico ya está en uso, ¿ha olvidado su contraseña?";
"End User License Agreement" = "Acuerdo de Licencia de Usuario Final";
"Error" = "Error";
"Everything is encrypted on YOUR computer" = "Todo es encriptado en SU equipo";
"I forgot my password" = "He olvidado mi contraseña";
"Install" = "Instalar";
"Invalid email address, try again" = "Dirección de correo electrónico inválida, pruebe otra vez";
"It's free for standard use" = "Es gratis para uso estándar";
"LastPass" = "LastPass";
"Log into websites with a single mouse click" = "Acceda a sitios web con un sólo clic";
"Login" = "Iniciar sesión";
"Next" = "Siguiente";
"Password" = "Contraseña";
"Password reminder cannot match password" = "El recordatorio de contraseña no puede ser igual que la contraseña";
"Please enter a Password Reminder" = "Introduzca un recordatorio de contraseña";
"Please sign in to your LastPass master account" = "Por favor, inicie sesión en su cuenta maestra de LastPass";
"Price" = "Precio";
"Privacy Statement" = "Declaración de Privacidad";
"YOUR data remains private to YOU" = "SUS datos se mantienen privados para Vd.";
"Your password can not be the same as your email." = "Su contraseña no puede ser igual a su dirección de correo electrónico.";
"Your password is easily guessable." = "Su contraseña es fácil de adivinar.";
"Your password is too short. It must be at least 8 characters long" = "Su contraseña es demasiado corta. Debe tener al menos una longitud de 8 caracteres";
